<?xml version="1.0" encoding="UTF-8" ?> 

<definitions name="PrubehPojisteniDruhB2B" targetNamespace="http://xmlns.gemsystem.cz/PrubehPojisteniDruhB2B" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://xmlns.gemsystem.cz/PrubehPojisteniDruhB2B" xmlns:ns1="http://xmlns.gemsystem.cz/PrubehPojisteniDruhB2B" xmlns:plnk="http://schemas.xmlsoap.org/ws/2003/05/partner-link/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:client="http://xmlns.gemsystem.cz/PrubehPojisteniDruhB2B"> 

<types> 
<schema xmlns="http://www.w3.org/2001/XMLSchema"> 
<import namespace="http://xmlns.gemsystem.cz/PrubehPojisteniDruhB2B" schemaLocation="PrubehPojisteniDruhB2B.xsd" /> 
</schema> 
</types> 
<message name="PrubehPojisteniDruhB2BRequestMessage"> 
<part name="payload" element="tns:prubehPojisteniDruhB2BPozadavek" /> 
</message> 
<message name="PrubehPojisteniDruhB2BResponseMessage"> 
<part name="payload" element="tns:prubehPojisteniDruhB2BOdpoved" /> 
</message> 
<portType name="PrubehPojisteniDruhB2B"> 
<operation name="process"> 
<input message="tns:PrubehPojisteniDruhB2BRequestMessage" /> 
<output message="tns:PrubehPojisteniDruhB2BResponseMessage" /> 
</operation> 
</portType> 
<binding name="PrubehPojisteniDruhB2BBinding" type="tns:PrubehPojisteniDruhB2B"> 
<soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http" /> 
<operation name="process"> 
<soap:operation style="document" soapAction="process" /> 
<input> 
<soap:body use="literal" /> 
</input> 
<output> 
<soap:body use="literal" /> 
</output> 
</operation> 
</binding> 
<service name="PrubehPojisteniDruhB2B"> 
<port name="PrubehPojisteniDruhB2BPort" binding="tns:PrubehPojisteniDruhB2BBinding"> 
<soap:address location="http://t0ipfas2.dc.vzp.cz:7782/orabpel/b2b/PrubehPojisteniDruhB2B/1.0" /> 
</port> 
</service> 
<plnk:partnerLinkType name="PrubehPojisteniDruhB2B"> 
<plnk:role name="PrubehPojisteniDruhB2BProvider"> 
<plnk:portType name="tns:PrubehPojisteniDruhB2B" /> 
</plnk:role> 
</plnk:partnerLinkType> 
</definitions>
